{% extends "layout.html" %}

{% block body %}
<p>
  {{errorMessage}} 
</p>
{% endblock %}

{% block buttons %}
<form method='get' action='/'>
  <button type="submit" class="btn btn-primary">OK</button>
</form>
{% endblock %}